#list{
	width: 1200px;
	margin: 0 auto;
	min-height: 550px;
	margin-top: 20px;
	background: #FCFCFC;
}
#list #list_left{
	width: 250px;
	height: 500px;
	float: left;
}
#list_left_top{
	width: 250px;
	height: 50px;
	background: #3fa4d6;
           }
#list_left_top p{
	color: #FFFFFF;
	width: 250px;
	height: 50px;
           text-align:center;

	font-size: 20px;
}
#list_left_down {
	width: 250px;
	height: 300px;
}
#list_left_down p{
          padding-top:20px;
           width: 250px;
	height: 20px;
	color: #3fa4d6;
	font-size: 16px;
	text-align:center;
	border-bottom: 1px solid #cccccc;
}
#list_left_down p a{
             
          color: #3fa4d6;
}
#list_left_down p a:hover{
         font-weight: bold;
}
#list_right{
	width: 930px;
	height: 500px;
	float: right;
}
#list_right_top{
	width: 930px;
	height: 40px;
	line-height: 50px;
	border-bottom: 1px solid #cccccc;
	
}
#list_right_down,#list_right_down ul{
	width: 930px;
	height: 400px;
}
#list_right_down ul li{
	line-height: 50px;
	width: 930px;
	height: 40px;
	border-bottom: 1px dashed #cccccc;
}
#list_right_down ul li a{
	display: block;
	width: 800px;
	height: 30px;
	color: #333333;
	font-size: 16px;
	float: left;

}
#list_right_down ul li span{
	display: block;
	width: 100px;
	height: 40px;
	color: #333333;
	font-size: 16px;
	float: right;
}